* {
    box-sizing: border-box;
    margin: 0;
}
.navbar{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
nav ul{
    display: flex;
    list-style: none;
}
.nav-items li{
    list-style: none;
    margin-right: 100px;
}
nav.navbar {
    z-index:9999;
    position: absolute;
    width: 100%;
    height: 152px;;
    left: 0px;
    top: 0px;

    background: #9F7C5C;
    border: 4px solid #654949;
    box-sizing: border-box;
  }
body{
    padding-top: 160px;
    /* background-color: #3D4F41; */
}
a.navbar-brand{
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 59px;
    line-height: 69px;

    margin-left: 134px;

    color: #654949;
}
 a.nav-link{
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 59px;
    line-height: 69px;

    color: #654949;
 }
 /* navbar-expand-lg navbar-light bg-light */